@charset "UTF-8";
#build-menu-button {
position: relative !important;
top: 0 !important;
left: 0 !important;
bottom: 0 !important;
z-index: 9999 !important;
}
/*-------------------------------------------------
	++ SIDE MENU
-------------------------------------------------*/
#build-menu-page {
left: 0;
position: relative;
background: #fff;
}
#build-menu {
width: 260px;
height: 100%;
padding: 0;
position: static;
top: 0;
left: 0;
display: none;
overflow-y: auto;
background: #222;
color: #fff;
visibility: visible;
z-index: 0;
opacity: 1;
-webkit-transform: none;
-moz-transform: none;
-o-transform: none;
-ms-transform: none;
transform: none;
}
.build-menu-animating #build-menu-page {
width: 100%;
position: fixed;
top: 0;
bottom: 0;
overflow: hidden;
}
.build-menu-animating.build-menu-close #build-menu-page, .build-menu-animating.build-menu-open #build-menu-page {
-webkit-transition: -webkit-transform 250ms;
-moz-transition: -moz-transform 250ms;
-o-transition: -o-transform 250ms;
-ms-transition: -ms-transform 250ms;
transition: transform 250ms;
}
.build-menu-animating.build-menu-open #build-menu-page {
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
-o-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
.build-menu-animating #build-menu { display: block }
.build-menu-open #build-menu {
display: block;
-webkit-transition-delay: 0ms, 0ms, 0ms;
-moz-transition-delay: 0ms, 0ms, 0ms;
-o-transition-delay: 0ms, 0ms, 0ms;
-ms-transition-delay: 0ms, 0ms, 0ms;
transition-delay: 0ms, 0ms, 0ms;
}
.build-menu-open #build-menu, .build-menu-close #build-menu {
-webkit-transition: -webkit-transform 250ms, opacity 250ms, visibility 0ms 250ms;
-moz-transition: -moz-transform 250ms, opacity 250ms, visibility 0ms 250ms;
-o-transition: -o-transform 250ms, opacity 250ms, visibility 0ms 250ms;
-ms-transition: -ms-transform 250ms, opacity 250ms, visibility 0ms 250ms;
transition: transform 250ms, opacity 250ms, visibility 0ms 250ms;
}
#build-menu ul li {
background: url("../img/menu_list.png") no-repeat 95% center;
border-bottom: 1px solid #444;
}
#build-menu ul li a {
padding: 15px 20px;
display: block;
color: #fff;
}
#build-menu ul li a:hover {
background: #333;
text-decoration: none;
}
#build-menu ul li p {
padding: 15px 20px;
display: block;
color: #777;
}
.spnavlogo { background: #fff; }
.spnavlogo img {
width: 100%;
max-width: 150px;
margin: 0;
padding: 5px 10px;
display: block;
}
h6.home_b a {
padding: 11px 20px;
border-top: 3px solid #000;
border-bottom: 3px solid #000;
color: #ccc;
display: block;
}
h6.home_b a:hover {
background: #000;
text-decoration: none;
}
